AHADIC:
    KT_0    : 1.558071390399751
    ALPHA_G : 0.01270957
    ALPHA_L : 3.5984734676949977
    BETA_L  : 0.6744220025489831
    GAMMA_L : 0.044926747254843635
    ALPHA_D : 1.6571185698315998
    BETA_D  : 0.8631847133969737
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 2.9442359425304
    BETA_H  : 0.5397849734352675
    GAMMA_H : 0.20177578228244736
    STRANGE_FRACTION  : 0.4827880335506213
    BARYON_FRACTION   : 0.09495113161802154
    P_QS_by_P_QQ_norm : 0.6838287754475584
    P_SS_by_P_QQ_norm : 0.08354764168000137
    P_QQ1_by_P_QQ0    : 1.4430580400725255
